html,
body{
  overflow-x:hidden;
}

.header-main{
    -webkit-backdrop-filter: blur(32px);
    backdrop-filter: blur(32px);
    transition: background 0.1sease;
}

.elementor-heading-title span{
    padding: 4px 12px;
    background-color: var(--e-global-color-primary);
    color: var(--e-global-color-0532d81);
    display: inline-block;
}

.dark .elementor-heading-title span{
    background-color: var(--e-global-color-f05def6);
}

.hero-nine {
    animation: heroFloat 10s ease-in-out infinite;
    transform-origin: center center;
}

@keyframes heroFloat {
    0% {
        transform: translateY(0px) rotate(0deg);
    }
    50% {
        transform: translateY(-10px) rotate(1deg);
    }
    100% {
        transform: translateY(0px) rotate(0deg);
    }
}

.marquee{
  overflow:hidden;
  position:relative;
  contain: content;
}

.marquee .elementor-widget-container{
  overflow:hidden;
}

.marquee__track{
  display:flex;
  width:max-content;
  will-change:transform;
  animation:marquee-scroll 50s linear infinite;
  transform:translate3d(0,0,0);
  backface-visibility:hidden;
}

.marquee__group{
  display:flex;
  align-items:center;
  gap:40px;
  flex:0 0 auto;
  white-space:nowrap;
  margin-right:40px;
  
}

.marquee__group .elementor-icon-list-item{
  flex:0 0 auto;
  white-space:nowrap;
}

.marquee__group .elementor-icon-list-text{
  white-space:nowrap;
}

/*
.marquee:hover .marquee__track{
  animation-play-state: paused;
}
*/

@keyframes marquee-scroll{
  from{
    transform:translateX(0);
  }
  to{
    transform:translateX(-50%);
  }
}

@media (prefers-reduced-motion: reduce){
  .marquee__track{
    animation:none;
    transform:none;
  }
}